<?php
$z[0]=Array("field","棠村三粉,棠村三粉介绍,新蔡特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","棠村三粉 棠村镇历来有种植红薯、加工粉面、粉条、粉皮的传统技术，棠村“三粉”中的粉条质地细腻、晶莹透亮、久煮不糊、味道鲜美、口感好、营养高。 该镇立足做大做强“三粉”产业，强力实施品牌战略，筹资1000多万元建成了谷河薯业有限公司，该公司生产的高",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","棠村三粉_新蔡特产棠村三粉",359,422);
$z[2][4]['name']="title";
$z[3]=Array("field","",424,463);
$z[3][4]['name']="writer";
$z[4]=Array("field","",465,504);
$z[4][4]['name']="source";
$z[5]=Array("field","",506,546);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　棠村三粉\n</p><p>　　　　棠村镇历来有种植、加工粉面、粉条、粉皮的传统技术，棠村“三粉”中的粉条质地细腻、晶莹透亮、久煮不糊、味道鲜美、口感好、营养高。 该镇立足做大做强“三粉”产业，强力实施品牌战略，筹资1000多万元建成了谷河薯业有限公司，该公司生产的高、中、低档优质粉面、粉条、粉皮已走出，俏销华中、华东各地，远销、、等国家和地区。",548,918);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140528/14012Y02J32Z-49237.gif",920,1005);
$z[7][4]['name']="litpic";

?>